﻿
@{
	ViewBag.Title = "OpenMarketList";
	Layout = "~/Areas/Admin/Views/Shared/_adminlayout.cshtml";
}
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<style>
</style>
<section class="wrapper site-min-height">
    <ol class="arrows">
        <li>
            <i class="fa fa-desktop"></i>
            @if (ViewContext.RouteData.Values["controller"].ToString() != "Home")
            {
                @Html.ActionLink(ViewContext.RouteData.Values["controller"].ToString(), "Index", ViewContext.RouteData.Values["controller"].ToString())
            }
        </li>
    </ol>

	<div class="row">
		<h3>Open Market</h3>

	</div>
	<hr>

	<br />
	<div class="row">
		<div class="col-md-12">

				<div class="col-md-2">
					<select id="Filter_ArtName" class="form-control select.form-control ">
						<option value="0">--UserWise--</option>
					</select>
				</div>
				<div class="col-md-2">
					<select id="Filter_ArtStatus" class="form-control select.form-control ">
						<option value="-1">--Status--</option>
						<option value="0">Active</option>
						<option value="1">Inavctive</option>

					</select>
				</div>

				<div class="col-md-2">

					<input type="text" id="datepicker_From" class="form-control" placeholder="Date From">
				</div>
				<div class="col-md-2">



					<input type="text" id="datepicker_To" class="form-control" placeholder="Date To">
				</div>

				<div class="col-md-2">
					<button type="button" class="btn btn-large btn-primary" id="FilterBTN" onclick="FilterData();">Filter</button>

				</div>

			</div>

	</div>

	<div class='row mt mb' id="binddata">
	</div>

	<div class="row mt mb center" style="text-align: center;">
		<div class="form-send">
			<button type="submit" class="btn btn-large btn-primary" id="MoreBTN" onclick="getArtData();">More art</button>
		</div>
	</div>



	<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="exampleModalLabel">Art</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">X</span>
					</button>
				</div>
				<div class="modal-body">

					<form>
						<div class="form-group">
							<label for="artist_name">Select Art Images</label>
							<input type="file" id="upload_file" multiple />
						</div>

						<div class="form-group">
							<label for="artist_name">Artist name</label>
							<input type="text" class="form-control" id="artist_name" maxlength="50" placeholder="Enter artist name">
						</div>
						<div class="form-group">
							<label for="artist_name">Age</label>
							<select id="drop_ArtAge" class="form-control select.form-control">

								<option value="0">--Select--</option>
								<option value="1">1 Year</option>
								<option value="2">6 Months to 1 Year</option>
								<option value="2">Up to 6 Months</option>

							</select>

						</div>
						<div class="form-group">
							<label for="artist_address">Artist address</label>
							<input type="text" class="form-control" id="artist_address" maxlength="200" placeholder="Enter artist address">
						</div>
						<div class="form-group">
							<label for="artist_info">Artist info</label>
							<textarea id="artist_info" rows="3" cols="33" maxlength="500" class="form-control" style="background-color: #ffffff;"></textarea>

						</div>
					</form>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					<button type="button" class="btn btn-primary" onclick="ArtWorkImageUpload();">Save changes</button>
				</div>
			</div>
		</div>
	</div>
	<!-- /row -->
</section>
<link href="~/Content/Site.css" rel="stylesheet" />
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script src="~/Scripts/CommonFunction.js"></script>
<script src="~/Scripts/date.format.js"></script>
<script>

	$(document).ready(function () {

		
	});

	
	$(function () {
		$("#datepicker_From").datepicker({ dateFormat: 'dd-mm-yy' });
	});
	$(function () {
		$("#datepicker_To").datepicker({ dateFormat: 'dd-mm-yy' });
	});

	


	  
</script>
